body{
	margin:0;
	font-family: 'Futura PT', sans-serif;
    font-size: 12px;
    color: #000000;
}

h2, h3, h4, h5, h6 {
   font-weight: 600;
   font-size: 26px;
}
p {
   font-weight: 400;
   font-size: 17px;
   line-height: 23px;
}
li {
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
}
.topmenu{
	background: #333333;
	min-height:49px;
	display:flex;
	justify-content:space-between;
}
.topmenu ul{
	margin:0;
	padding:0;
	list-style:none;
	display:flex;
	align-items:center;
}
.topmenu li {
    padding: 15px 15px;
}
.topmenu ul li a{
    display: block;
    color: white;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
	padding:0 10px;
}
.topmenu ul li a:hover, .topmenu ul .active a {
     color: #A3D11D;
}
.topmenu .nav-child {
    display: none;
}
.topmenu .parent {
   position: relative;
}
.topmenu .parent .nav-child {
   padding: 0;
   position: absolute;
   top: 49px;
   left: 0;
   background: #F5F5F5; 
}
.topmenu .parent .nav-child li { 
   padding: 15px 50px;
}
.topmenu .nav-child li:hover a { 
   color: #A3D11D;
}
.topmenu .parent .nav-child a { 
  color: black;
}
.topmenu .parent:hover .nav-child {
    display: block;
}

.cart_link {
    font-size:16px;
    color:#fff;
    text-decoration:none;
    font-weight:500;
}

.cart_link:hover span {
    color: #fff;
    text-decoration:underline;
}

.cart_wrapper {
    font-family: 'Futura PT', sans-serif;
    margin-top:12.5px;
    font-weight:500;
    margin-right: 20px;
}

.cart_image {
    position: relative;
    top: 4px;
    margin-right: 5px;
    
}

.headermain {
    background-color: white;
}
.headegrid{
    display: flex;
    align-items: center;
    min-height: 120px;
    justify-content: center;
    flex-wrap: wrap;
}
.headegrid .logosite a, .logosite a img{
	display:block;
}
.headegrid .logophone{
	padding-left: 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
}
.headegrid .logophone img { 
     height: 100%;
}
.headegrid .logophone div {
    padding-left: 20px;
}
.logophone div p {
    margin: 0;
    font-size: 16px;
}
.logophone div .logophone-about {
   font-weight: 600;
}
.headegrid .logophone.header-adress {
	padding-left: 50px;
        align-items: self-start;
}
.headegrid .logophone.header-adress div {
        padding-left: 5px;
}
.logophone.header-adress div p {
     font-weight: 500;
     font-size: 17px;
}
.header-time {
    padding-left: 138px;
}
.header-time p {
    margin: 0;
    font-size: 17px;
    font-weight: 500;
}
.header-time p:last-child a {
    color: black;
}
.header-time p a:hover {
    text-decoration: none;
}
.header-phone {
    padding-left: 50px;
}
.header-phone a {
   font-weight: 600;
   font-size: 18px;
   color: black;
   text-decoration: none;
}
.header-phone a:hover {
   text-decoration: underline;
}
.header-form {
    width: 220px;
    height: 50px;
    background: #A3D11D;
    text-align: center;
    margin-left: 20px;
}
.header-form:hover {
   opacity: 0.7;
}
.header-form a {
   font-weight: 600;
   font-size: 16px;
   text-decoration: none;
   color: black;
   padding: 20px 45px;
   vertical-align: -19px;
}


.maincontainer{
	display:grid;
	grid-template-columns:200px 4fr;
	margin-top:15px;
}
.maincontent{
	padding-left:20px;
	padding-bottom:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.footermenu{

	box-sizing:border-box;
	    width: 100%;
    background-color: #656565;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    padding: 4px;
}
.footermenu a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}


.metriccenter{
	text-align:center;
}
.rightmetric{
	text-align:right;
}
p.like_h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    margin-top: 60px;
}
.product.vm-col.vm-col-4.all_new_pohozh_products {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
}
.catalog.nuclear.myClass.custom_same_products {
    display: flex;
    width: 100%;
    margin-top: 40px;
}

div[aria-label="Breadcrumbs"] ul{
	margin:10px 0 15px 0;
	padding:0;
	list-style:none;
	
}
div[aria-label="Breadcrumbs"] ul li{
	display:inline-block;
}
.wrapptitle{
margin-bottom:20px;
}

.wrapptitle h1{
	display:inline-block;
}

.maincontent h1{
    padding: 4px 17px 4px 5px;
    font-size: 32px;
    font-weight: 600;
    color: #000;
    margin: 0;
}

.pricelink{

	color:#000;
	text-decoration:none;
}
.category_description p a{
	color:#000;
	
}
.leftbar{
	padding-left:15px;
	padding-right:15px;
}
.leftbar ul.nav {
	margin:0;
	padding:0;
	list-style:none;
}
.leftbar ul.nav li.parent li{
	margin-bottom:5px;
}
.leftbar ul.nav li.parent > a{
	display:block;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:600;
	margin-bottom:5px;
}
.leftbar ul.nav li.parent ul{
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
}
.leftbar ul.nav li.parent a{
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
        font-weight 700;
        font-size: 18px;
}
.leftbar ul.nav li a:hover, ul.nav ul.nav-child li.active a {
	color: #A3D11D;
        text-decoration: underline;
}
.leftbar ul.nav ul.nav-child li a {
        font-weight: 400;
        font-size: 17px;
        text-transform: inherit;
}

.itemid-157 .category-view .category-view,
.itemid-174 .category-view .category-view{
	display:none;
}
.category-view .browse-view .orderby-displaynumber{
	display:none;
}
.moduletablepricewrapper{
	margin-bottom:20px;
}
.titlesidebar a{
	color: #000;
    text-transform: uppercase;
    text-decoration: none;
	font-weight:600;
}
.contact-grifdtwocolum{
	display:flex;
	flex-wrap:wrap;
}
.contmap{
	padding-left:30px;
}
.maincontent img{
	max-width:100%;
	height:auto;
}

.category-item {
    width: 20%;
text-align: center;
}
.category-item img {
   width: 80%;
}
.category .spacer h2 {
    display: none;
}
span.vmicon.vm2-nostock {
    display: none;
}
.vm-product-descr-container-0 {
    min-height: 20px;
    margin-bottom: 0px; 
}
.category-list {
display: flex;
flex-wrap: wrap;
}
.products-view h4 {
    display: none;
}
input.send_btn:hover {
    cursor: pointer !important;
}
.footergrid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
footer.mainfooter {
    background: #333;
    min-height: 200px;
    padding: 0 15px;
}
.footcopy, .rightmetric span {
    color: white;
    font-size: 14px;
    font-weight: 400;
    margin-right: 30px;
}
.rightmetric img {
    margin: 0 5px;
}
.footer-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px 0;
}
.footer-content .logophone {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.footer-content .logophone p {
   color: white;
}
.footer-content a {
    text-decoration: none;
}
.footer-contact {
    padding-left: 50px;
}
.footer-contact p {
    font-size: 16px;
    font-weight: 500;
    color: white;
    line-height: 30px;
    margin: 0;
}
.footer-contact p a {
    color: white;
}
.footer-contact p a:hover, .footer-yandex a:hover {
     text-decoration: underline;
}
.footer-yandex {
    padding-left: 133px;
}
.footer-yandex a {
   color: white;
}
.footer-medal {
    padding-left: 55px;
}

.clb-block-12 {
    min-height: 150px;
    background: #F5F5F5;
    box-sizing: border-box;
    padding: 10px 30px;
    display: flex;
    justify-content: end;
    align-items: center;
    width: 90%;
}
.clb-block-12 .clb-title {
    color: black;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}
.clb-block-12 .clb-title-small {
    font-size: 18px;
    color: black;
    font-weight: 500;
}
.exform_wrapper.style-callback6 input[type="text"], .exform_wrapper.style-callback6 textarea{
    font-family: 'Futura PT', sans-serif;
}
@media screen and (max-width:980px){
	.clb-block-12 {
		display: block;
		text-align: center;
	}
}
@media screen and (max-width:730px){
	.clb-block-12 .exform_wrapper.style-callback6 .form-body {
		display: block;
	}
	.clb-block-12 .exform_wrapper.style-callback6 input[type="text"], .exform_wrapper.style-callback6 textarea {
		width: 100%;
		margin-bottom: 10px;
	}
	.clb-block-12 .exform_wrapper.style-callback6 .mf_submit .send_btn {
		width: 100%;
		margin-left: 0px;
	}
}
.above-footer-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    align-items: self-end;
    margin-top: 40px;
}
.above-form-img {
    position: absolute;
    left: 0;
}
div.exform_wrapper.style-callback6 .mf_submit .send_btn {
    background: #A3D11D;
    font-weight: 600;
    color: black;
    font-size: 16px;
}
div.exform_wrapper.style-callback6 .mf_submit .send_btn:hover {
    opacity: 0.7;
}
div.exform_wrapper.style-callback6 .exform_addmsg {
    font-size: 14px;
    color: black;
    font-weight: 400;
    max-width: 615px;
    text-align: start;
}
div.exform_wrapper.style-callback6 .exform_addmsg a {
    color: black;
    font-size: 14px;
}
.above-footer-form .clb-left {
    margin-right: 60px;
}

a.text-color {
    color: #A3D11D;
    text-decoration: none;
}
a.text-color:hover {
    text-decoration: underline;
}
.mail-text a {
     color: #000;
}
.mail-text a:hover, .mail-text {
    text-decoration: none;
}
.reviews-block-item {
    margin-top: 80px;
}
.review-name {
    margin: 0;
    font-weight: 700;
    font-size: 17px;
}
.review-data {
    margin: 0;
    font-size: 14px;
    color: #555555;
}
p.review-text {
    margin: 0;
}
p.text-h2 {
    font-size: 26px;
    font-weight: 600;
}
.main-banner {
    background: url(/images/action.png) no-repeat;
    background-size: 100%;
    min-height: 300px;
    background-size: cover;
}
.main-banner p {
    font-size: 30px;
    font-weight: 600;
    padding: 50px 50px 0;
    margin: 0;
    margin-bottom: 60px;
}
.main-banner a {
    text-decoration: none;
    border: 3px solid #A3D11D;
    padding: 13px 54px;
    font-size: 16px;
    font-weight: 600;
    color: black;
    margin-left: 50px;
}
.main-banner a:hover {
   color: #A3D11D;
}
.give-discount {
    margin-top: 80px;
}
.text-h1 {
   margin-top: 60px;
   margin-bottom: 40px;
   font-weight: 600;
   font-size: 32px;
}
.catalog-previe-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
@media screen and (max-width: 1182px){
  .catalog-previe-list {
    justify-content: space-evenly;
}
.category-item {
    width: 30%;
    text-align: center;
}
}
.catalog-previe-item {
    min-width: 280px;
    min-height: 140px;
    background-color: #F5F5F5;
  	margin: 0 30px 30px 0;
    position: relative;
}
.catalog-previe-item p {
    max-width: 45%;
    padding: 30px 0 0 30px;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    position: relative;
}
.catalog-previe-item p:after {
content: "";
    bottom: -20px;
    left: 20%;
    position: absolute;
    background: url(/images/Line2.png) no-repeat;
    width: 100%;
    height: 15px;
}
.catalog-previe-item img {
    position: absolute;
    top: 0;
    right: 0;
    width: 48%;
    max-height: 100%;
}
.catalog-previe-item a {
    text-decoration: none;
    color: black;
}
.catalog-previe-item:hover a {
    color: #A3D11D;
}
.catalog-previe-item:hover img {
    width: 51%;
    transition: 0.3s ease-in;
    max-height: 103%;
}
.more-information {
    margin: 15px 0;
    text-align: center;
}
.more-information a {
    text-decoration: none;
    border: 3px solid #A3D11D;
    padding: 13px 54px;
    font-size: 16px;
    font-weight: 600;
    color: black;
}
.more-information a:hover {
    color: #A3D11D;
}
.advantages {
   margin-top: 0px;
}
.main-text {
   margin-top: 60px;
}
.advantages-5 {
  margin:
  	margin-top: 80px;
  	margin-right: 0px;
  	margin-left: 0px;
  	margin-bottom: 0px;
	text-align: center;
}
.advantages-5 .advant-item {
	display: inline-block;
	vertical-align: top;
        width: 33%;
        margin-bottom: 3%;
	text-align:left;
}
.advantages-5 .flex-wrap {
	display: flex;
}
.advantages-5 img {
	width: 50px;
	height: 50px;
	object-fit: contain;
	margin-right: 20px;
}
.advantages-5 span {
	display:block;
        font-weight: 400;
        font-size: 14px;
}
.advantages-5 .advantages-title {
	font-weight: 600;
        font-size: 17px;
	margin-bottom: 5px;
}
.category-item a{
	color:#000;
}
.category-item img{
	max-width: 100%;
}
.vm-product-rating-container {
    display: none;
}
@media screen and (max-width:500px){
	.advantages-5 .advant-item {
		width: 100%;
		margin: 15px 0;
	}
	.category-item {
    width: 100%;
    text-align: center;
}
        div.exform_wrapper.callback.brdrad7 { 
                left: 1% !important; 
                width: 300px;
        }
}

.exform_wrapper.callback.brdrad7 {
    position: fixed;
    left: 36% !important;
    top: 25% !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
}
.products-view div.row.popular-products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.popular-products .vm-col-3 {
    max-width: 280px;
}
.popular-name p {
  margin-top: 0;
  margin-bottom: 40px;
}
.popular-products img, .product-container img.browseProductImage {
    width: 120px !important;
    height: 120px !important;
}
.vm-product-descr-container-0 h2 a {
    color: black;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
}
.PricesalesPrice span {
    font-weight: 700;
    font-size: 20px;
  	color: #000000;
}
input.quantity-input.js-recalculate {
    background: none;
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
    color: black;
}
.addtocart-bar .addtocart-button input.addtocart-button {
    font-family: 'Futura PT', sans-serif;
    border-radius: 0;
    height: 40px;
    border: none;
    background: #A3D11D;
    color: black;
    font-weight: 600;
    font-size: 16px;
}
.addtocart-bar .addtocart-button:hover input.addtocart-button {
   color: black;
}

.review-6-title {
	text-align: left;
	margin: 80px 0 20px;
}
.review-6 {
    text-align: center;
    margin: 40px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.review-6 .review-item {
	width: 380px;
	padding: 15px;
	background: #F5F5F5;
}
.review-6 .review-text {
	text-align: left;
	font-size: 17px;
        font-weight: 400;
}
.review-6 .review-name {
	margin-top: 10px;
	font-size: 17px;
	text-align: left;
        font-weight: 600;
}
.reviews {
         margin-top: 55px;
         text-align: center;
}
@media screen and (max-width:450px){
	.review-6 {
		padding: 20px 10px;
		box-sizing: border-box;
	}
	.review-6 .review-item {
		width: 100%;
		margin: 15px 0;
	}
}
.partners {
    margin-top: 80px;
}
.partners p {
    margin-bottom: 40px;
}
.partners-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}
.addtocart-bar span.quantity-controls {
    margin: 0 10px 0 1px;
}
.vm-details-button {
    display: none;
}
.product-container h2 a {
    color: black;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
}
div.product {
    max-width: 280px;
}
.product .spacer.product-container {
    padding: 0 !important;
}
div.products-view div.row {
    justify-content: flex-start;
}

/*Табы*/
 #tabs{
    overflow: auto;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
	}

	#tabs li{
      position: relative;
	    margin: 0;
	    padding: 0;
	    display: inline-block;
	    width: 140px;
	    padding: 10px 30px;
	    text-align: center;
	    background: white;
		z-index: 1;
	}

    #tabs li::after{
      content: '';
      position: absolute;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 40px;
      border-right: 2px dashed #A3D11D;
      z-index: -1;
    }

	#tabs li a{
      font-family: 'Futura PT', sans-serif;
      font-size: 17px;
      font-weight: 700;
      text-decoration: none;
      margin-right: 2px;
      color: #000000;
      line-height: 1.42857143;  
	}

	#tabs>#current>a{
      color: #555555;
	}
    .block-tab{
      padding-top: 50px;
    }
	.block-tab #cont{
      font-family: 'Futura PT', sans-serif;
      font-size: 17px;
      font-weight: 400;
      line-height: 23px;
      padding: 40px 20px;
	}
	.text-bold{
	    font-weight: bold;
	}
	.block-tab .table {
	   border-top: 1px solid #ddd;

	}
	.block-tab .table tr{
	    border-bottom: 1px solid #ddd;
	}
	.block-tab .table td{
	    padding: 10px 15px;
	    background: none;
	    border: 0;
	}
	.block-tab .table .name{
	    font-weight: bold;
	}
	.block-tab .table tr:nth-child(odd) {
	    background-color: #f9f9f9;
	}
	.block-tab .table tr:hover{
	    background-color: #f5f5f5;
	}
.product-price{
  margin: 0 !important;
}

#toTop {
width: 30px;
height: 30px;
background:#ffffff;
text-align:center;
padding:5px;
position:fixed;
bottom:10px;
right:10px;
cursor:pointer;
display:none;
}
#toTop img{
  width: 100%;
}
.price-right{
  text-align: right;
  margin:20px 0;
}

div.exform_wrapper.style-callback6 .mf_submit .send_btn, .exform_wrapper.callback .mf_submit .send_btn{
  font-family: 'Futura PT', sans-serif;
}


.header__responsive-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: absolute;
  top: 50%;
  left: 5px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 30px;
  height: 20px;
  cursor: pointer;
  z-index: 101;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__responsive-menu span {
  width: 100%;
  height: 2px;
  background-color: #fff;
}

.header__responsive-menu span:first-child {
  width: 90%;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__responsive-menu span:nth-child(2) {
  width: 60%;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__responsive-menu span:last-child {
  width: 80%;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__responsive-menu.active span:first-child {
  width: 100%;
}

.header__responsive-menu.active span:nth-child(2) {
  width: 100%;
}

.header__responsive-menu.active span:last-child {
  width: 100%;
}
.header__responsive-menu-text{
  display: none;
}
.parent{
  position: relative;
}
.parent .header__responsive-menu-parent{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  cursor: pointer;
  z-index: 101;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  padding: 5px;
}
.parent .header__responsive-menu-parent span{
  width: 50%;
  height: 2px;
  background: #ffffff;
  position: absolute;
}
.parent .header__responsive-menu-parent span:last-child{
 	transform: rotate(90deg);
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.parent .header__responsive-menu-parent.active span:last-child{
 	transform: rotate(0deg);
}
@media (min-width: 767.98px) {
  .header__responsive-menu,.parent .header__responsive-menu-parent {
    display: none;
  }
}
@media screen and (max-width: 875px){
  .main-banner{
    background: #f3f3f3;
  }
}

@media (max-width: 767px){
  .topmenu {
      position: relative;
  }
  .topmenu ul{
    position: absolute;
    top: -1000%;
    opacity: 0;
    background: #333333;
    transition: all 0.3s ease 0s;
    z-index: -1;
  }
  .price-right{
    text-align: center;
  }
  .header__responsive-menu-text{
    display: flex;
    position: absolute;
    top: 50%;
    left: 48px;
    transform: translateY(-50%);
    color: #ffffff;
    font-size: 18px;
    font-family: 'Futura PT', sans-serif;
	}
  	.nav-child.active{
      display: block;
    }

    .topmenu .parent .nav-child{
      width: 100%;
    }
  	.topmenu .parent .nav-child li {
      padding: 15px 0px;
    }
}

.topmenu ul.active {
  top: 0;
  opacity: 1;
  z-index: 1;
}